<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">DDKPRm4kRILUl8MG9IkstcphHec8pJQZOtXCk4gRbcComWlcEukNdB1SAEE=</string>
    <string name="__PRIVATE_KEY__">w/Az4eD/cpDK9ahMi6CvwE/ga05IPGggi1ubAytJVj7SGKN+zaO+gv/QEhc=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
